IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIGNER_RECORD') 
 CREATE TABLE T_SIGNER_RECORD (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID VARCHAR(36) DEFAULT ' ' NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FKEY VARCHAR(50) DEFAULT ' ' NOT NULL,
FCONSUMESEQ BIGINT DEFAULT 0 NOT NULL,
FVERSION BIGINT DEFAULT 0 NOT NULL
);